[mythtv-users] AirStar HD-5000 with 2.6.20+ kernels

Boleslaw Ciesielski bolek-mythtv at curl.com
Wed Aug 29 20:41:06 UTC 2007


Preston Crow wrote:
> I have an AirStar HD-5000, and I'm having some trouble with newer
> kernels.
> 
> I've read the wiki page (and updated the "User Experiences" section).
> http://www.mythtv.org/wiki/index.php/Technisat_AirStar_HD-5000
> 
> It works great with 2.6.19.7, but I would like to upgrade due to issues
> with unrelated features.  Unfortunately, it fails to tune with any newer
> kernel.  I've tried several kernels from 2.6.20 through 2.6.22.1, all
> with no luck.

There is a bug in the DVB drivers that prevents HD-5000 from working in 
some recent kernels. It is fixed in 2.6.23 and it may be fixed in 2.6.22.7

See http://linuxtv.org/hg/v4l-dvb/rev/0277da58bf56 for the description 
and patch that you can apply yourself if you have older kernel.

bolek


More information about the mythtv-users mailing list